/* GENERAL */
input, textarea, select, button {
    font-size: 14px;
    font-family: "Lucida Grande", "Lucida Sans", Lucida, Verdana, sans-serif;
    color: #333;
}
input[type=text], textarea {
    border-top:1px solid #8e8e8e;
    border-left:1px solid #8e8e8e;
    border-bottom:1px solid #e1e1e1;
    border-right:1px solid #e1e1e1;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    resize:none;
    background: #fefefe url('../images/form.png') repeat-x 0 -168px;
    margin-bottom: 14px;
}
fieldset {
    margin-bottom: 14px;
}
hr {
    border: 0;
    color: #eee;
    background: #eee;
    height: 4px;
    margin: 20px 0px 30px 0px;
}
/* LABELS */
label {
    font-family: "Lucida Grande", "Lucida Sans", Lucida, Verdana, sans-serif;
    font-size: 13px;
    color: #111;
}
label.title {
    font-weight: bold;
    padding-right: 6px;
}
label.desc {
    font-size: 10px;
    color: #999;
    font-family: 'Arial';
}
/* TEXT BOXES */
input[type=text] { padding: 4px 2px; }
input[type=text].small  { width: 80px; }
input[type=text].medium { width: 150px; }
input[type=text].large  { width: 320px; }
input[type=text].xlarge { width: 500px; }
/* TEXTAREAS */
textarea {
    padding: 6px 4px;
    overflow: auto;
}
textarea.small {
    width: 160px;
    height: 88px;
}
textarea.medium {
    width: 320px;
    height: 108px;
}
textarea.large {
    width: 500px;
    height: 88px;
}
textarea.xlarge {
    width: 500px;
    height: 168px;
}
/* BUTTONS */
input[type=submit], input[type=button], button {
    height: 30px;
    width: 102px;
    text-align: center;
    border: none;
    background: url('../images/form.png');
    background-position: -520px -10px;
    cursor: pointer;
    color: #333;
    font-weight: bold;
}
input[type=submit]:hover, input[type=button]:hover, button:hover {
    background-position: -630px -10px;
}
/* SELECT BOX */
select {
    margin-bottom: 14px;
}
select.small  { width: 80px; }
select.medium { width: 150px; }
select.large  { width: 320px; }
select.xlarge { width: 500px; }


